.control .icon {
  color: var(--primary-color) !important;
}

.button {
  width: 100%;
  clip-path: polygon(97% 0%, 100% 40%, 100% 100%, 0% 100%, 0% 0%) !important;
}

.field .help {
  min-height: 0.1px;
}

.flatpickr-calendar.hasTime .flatpickr-time {
  height: 60px;
}

.flatpickr-calendar.hasTime .numInputWrapper {
  height: 100%;
}

.flatpickr-time input {
  font-size: 120%;
}

.flatpickr-time {
  line-height: 60px;
  max-height: 60px;
}
